# Uses of Interface
org.eclipse.net4j.util.options.IOptions

Packages that use IOptions
Package
Description
org.eclipse.net4j.util.options
A framework for option containers that fire change events.

## Uses of IOptions in org.eclipse.net4j.util.options

Methods in org.eclipse.net4j.util.options that return IOptions
Modifier and Type
Method
Description
`IOptions`
IOptionsEvent.`getSource()`
`IOptions`
OptionsEvent.`getSource()`
`IOptions`
IOptionsContainer.`options()`
Constructors in org.eclipse.net4j.util.options with parameters of type IOptions
Modifier
Constructor
Description
``
`OptionsEvent(IOptions source)`